/*Linea agregar comentarios*/
/*.enlacesComentarios {float:left;margin-left:2%; }*/
.enlacesComentarios {float: right;width: 78%;}
.enlacesComentarios .comment-add{float:left;width:100%;}
.enlacesComentarios .comment-add a {float:left;width:100%;text-decoration:none;padding-bottom:0.3em;}
.enlacesComentarios .comment-add a:hover {text-decoration:underline;}

/*.contenedorComentarios {float:left;width:95%;margin-left:5%;}*/
.contenedorComentarios {float:right;width:95%;}
.contenedorComentarios  h2 {float:left;width:100%;color:#333;padding-bottom:0.3em;border-bottom:2px solid #7E7E7E; padding-top:2em;}

.contenedorComentarios .comentario {width:100%;margin:0;}

.comentario {float:left;width:95%;margin-left:5%;}
.comentario {float:left;width:96%;margin:0 2%;}
.comentario .comment {float:left;width:100%;}
.comentario .comment-form {float:left;width:100%;margin-top:1em;}
.comentario .linea {float:left;width:100%;padding-top:1em;padding-bottom:1em;border-bottom:1px solid #E2E2E2;}
.comentario .linea .usuarioFecha {float:left;width:20%;}
.comentario .linea .usuarioFecha .usuario {float:left;width:100%;}
.comentario .linea .usuarioFecha .usuario .imagen {float:left;width:10%;}
.comentario .linea .usuarioFecha .usuario .imagen img{float:left;max-width:100%;}
.comentario .linea .usuarioFecha .usuario span {float:left;width:85%;margin-left:5%;margin-top:0.1em;font-weight:bold;text-transform:capitalize;}
.comentario .linea .usuarioFecha .fecha{float:left;margin-left:15%;width:85%;}
.comentario .linea .usuarioFecha .fecha span{float:left;color:#7A7A7A;}
.comentario .linea .textoComentario{float:left;width:75%;margin-left:5%;}
.comentario .linea .textoComentario span{float:left;width:100%;}
.comentario .linea .links {float:left; padding-top: 0.5em; width:100%;}
.comentario .linea .links li {float:right;padding-right:1%;}

/*.comment-form {float:left;width:96%;margin:0 2%;}*/
/* modifico para justificar region comentarios 

.comment-form {
    float: left;
    width: 100%;
}
*/
.comment-form {
    float: right;
    width: 95%;
}


.comment-form .form-actions {float:right; width:100%;}
.comment-form .form-actions .form-submit
{
	background: none repeat scroll 0 0 #F35951;
    color: white;
	float:right;
    font-weight: bold;
	border:medium none;
	border-radius: 5px 5px 5px 5px;
    font-family: Helvetica,Arial,Sans-Serif;
	margin-left:0.5%;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    vertical-align: middle;
}
.comment-form  .form-item   {float:left; width:100%; margin-bottom: 0;}
.comment-form  .form-item .username {float:left; width:100%; padding-top:0.5em;}
.comment-form  .comment-body-add-more-wrapper{float:left; width:100%;}

.comment-form  .form-item #edit-subject,
.comment-form  .form-item #edit-name{float:left; width:50%;}